civicrm (4.7.1+dfsg-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

Date: Tue, 22 Mar 2016 16:00:29 -0700
Changed-By: Nishanth Aravamudan <nish.aravamu...@canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Signed-By: Steve Langasek <steve.langa...@canonical.com>
https://launchpad.net/ubuntu/+source/civicrm/4.7.1+dfsg-2ubuntu1
Format: 1.8
Date: Tue, 22 Mar 2016 16:00:29 -0700
Source: civicrm
Binary: civicrm-common civicrm-l10n drupal7-mod-civicrm wordpress-civicrm
Architecture: source
Version: 4.7.1+dfsg-2ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Nishanth Aravamudan <nish.aravamu...@canonical.com>
Description:
 civicrm-common - CiviCRM common files
 civicrm-l10n - CiviCRM country and language data
 drupal7-mod-civicrm - CiviCRM plugin for Drupal7
 wordpress-civicrm - CiviCRM plugin for WordPress
Launchpad-Bugs-Fixed: 1544352
Changes:
 civicrm (4.7.1+dfsg-2ubuntu1) xenial; urgency=medium
 .
   * Update to PHP7.0 dependencies (LP: #1544352).
Checksums-Sha1:
 3fb0c041110df4723147ef1015287b6ab392a2d9 3405 civicrm_4.7.1+dfsg-2ubuntu1.dsc
 a0517ed8f172358f992d353d5fbc2cf8674233c6 39336 
civicrm_4.7.1+dfsg-2ubuntu1.debian.tar.xz
Checksums-Sha256:
 3a7d772841fe251c0e6c1cd1df10a798dc1cba783afdd2b9169a2b210aa0125c 3405 
civicrm_4.7.1+dfsg-2ubuntu1.dsc
 2eee7ace31dc5eaccd0e6a0a3c47a7aa91fa52954bceafdf15568236d0bceee7 39336 
civicrm_4.7.1+dfsg-2ubuntu1.debian.tar.xz
Files:
 8a125ddf1dd6d00f96bee86a00b79298 3405 web optional 
civicrm_4.7.1+dfsg-2ubuntu1.dsc
 81bf7400bf32ad88f4332f3c9960acea 39336 web optional 
civicrm_4.7.1+dfsg-2ubuntu1.debian.tar.xz
Original-Maintainer: Dmitry Smirnov <only...@debian.org>
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to